IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'HASTDUYYERNOTU' AND SYSOBJECTS.name = 'HRANDEVU')
ALTER TABLE dbo.HRANDEVU ADD HASTDUYYERNOTU nvarchar(50)



IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'HASTDUYYERID' AND SYSOBJECTS.name = 'HRANDEVU')
ALTER TABLE dbo.HRANDEVU ADD HASTDUYYERID int null     